<!doctype html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.101.0">
    <title>Top navbar example · Bootstrap v5.2</title>

    <link rel="canonical" href="https://getbootstrap.com/docs/5.2/examples/navbar-static/">





    <link th:href="@{/bootstrap52/css/bootstrap.min.css}" rel="stylesheet" integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">

    <!-- Favicons -->
    <link rel="apple-touch-icon" href="/docs/5.2/assets/img/favicons/apple-touch-icon.png" sizes="180x180">
    <link rel="icon" href="/docs/5.2/assets/img/favicons/favicon-32x32.png" sizes="32x32" type="image/png">
    <link rel="icon" href="/docs/5.2/assets/img/favicons/favicon-16x16.png" sizes="16x16" type="image/png">
    <link rel="manifest" href="/docs/5.2/assets/img/favicons/manifest.json">
    <link rel="mask-icon" href="/docs/5.2/assets/img/favicons/safari-pinned-tab.svg" color="#712cf9">
    <link rel="icon" href="/docs/5.2/assets/img/favicons/favicon.ico">
    <meta name="theme-color" content="#712cf9">


    <style>
        .bd-placeholder-img {
            font-size: 1.125rem;
            text-anchor: middle;
            -webkit-user-select: none;
            -moz-user-select: none;
            user-select: none;
        }

        @media (min-width: 768px) {
            .bd-placeholder-img-lg {
                font-size: 3.5rem;
            }
        }

        .b-example-divider {
            height: 3rem;
            background-color: rgba(0, 0, 0, .1);
            border: solid rgba(0, 0, 0, .15);
            border-width: 1px 0;
            box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
        }

        .b-example-vr {
            flex-shrink: 0;
            width: 1.5rem;
            height: 100vh;
        }

        .bi {
            vertical-align: -.125em;
            fill: currentColor;
        }

        .nav-scroller {
            position: relative;
            z-index: 2;
            height: 2.75rem;
            overflow-y: hidden;
        }

        .nav-scroller .nav {
            display: flex;
            flex-wrap: nowrap;
            padding-bottom: 1rem;
            margin-top: -1px;
            overflow-x: auto;
            text-align: center;
            white-space: nowrap;
            -webkit-overflow-scrolling: touch;
        }
    </style>


    <!-- Custom styles for this template -->
    <link href="navbar-top.css" rel="stylesheet">
</head>
<body class="d-flex flex-column h-100" style="background-color: #eaf1fc;">


<header class="p-2 mb-4 text-bg-body shadow-sm shadow-bottom border border-bottom">
    <div class="container">
        <div class="d-flex flex-wrap align-items-center justify-content-center justify-content-lg-start" id="navbarCollapse">
            <img th:src="@{/dist/img/tazkia2.png}" alt="" width="90" height="80" class="img-circle">&nbsp; &nbsp;
<!--            <b class="h3" style="text-shadow: 0px 2px 2px rgb(160,168,173); color: #15408d;">Institut Tazkia</b>-->
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <ul class="navbar-nav me-auto mb-2 mb-md-0">
                <!--                <li class="nav-item">-->
                <!--                    <a class="nav-link active" aria-current="page" th:href="@{/starter}">Home</a>-->
                <!--                </li>-->
<!--                <li class="nav-item" role="search">-->
<!--                    <a class="nav-link" th:href="@{/starter}">Go to HRIS</a>-->
<!--                </li>-->
                <!--                <li class="nav-item">-->
                <!--                    <a class="nav-link disabled">Disabled</a>-->
                <!--                </li>-->
            </ul>

            <form class="col-12 col-lg-auto mb-3 mb-lg-0 me-lg-3" role="search">
                <input type="search" class="form-control form-control-dark text-bg-light shadow-sm" placeholder="Search..." aria-label="Search">
            </form>

<!--            <div class="text-end">-->
<!--                <button type="button" class="btn btn-outline-light me-2">Login</button>-->
<!--                <button type="button" class="btn btn-warning">Sign-up</button>-->
<!--            </div>-->
        </div>
    </div>
</header>

<!--<div class="container">-->
<!--    <header class="d-flex flex-wrap align-items-center justify-content-center justify-content-md-between py-3 mb-4 border-bottom">-->
<!--&lt;!&ndash;        <a href="/" class="d-flex align-items-center col-md-3 mb-2 mb-md-0 text-dark text-decoration-none">&ndash;&gt;-->
<!--&lt;!&ndash;            <svg class="bi me-2" width="40" height="32" role="img" aria-label="Bootstrap"><use xlink:href="#bootstrap"/></svg>&ndash;&gt;-->
<!--&lt;!&ndash;        </a>&ndash;&gt;-->

<!--        <img th:src="@{/dist/img/tazkia2.png}" alt="" width="60" height="55" class="img-circle">-->

<!--        <ul class="navbar-nav me-auto mb-2 mb-md-0">-->
<!--            &lt;!&ndash;                <li class="nav-item">&ndash;&gt;-->
<!--            &lt;!&ndash;                    <a class="nav-link active" aria-current="page" th:href="@{/starter}">Home</a>&ndash;&gt;-->
<!--            &lt;!&ndash;                </li>&ndash;&gt;-->
<!--            <li class="nav-item" role="search">-->
<!--                <a class="nav-link" th:href="@{/starter}">Go to HRIS</a>-->
<!--            </li>-->
<!--            &lt;!&ndash;                <li class="nav-item">&ndash;&gt;-->
<!--            &lt;!&ndash;                    <a class="nav-link disabled">Disabled</a>&ndash;&gt;-->
<!--            &lt;!&ndash;                </li>&ndash;&gt;-->
<!--        </ul>-->
<!--    </header>-->
<!--</div>-->


<!--<nav class="navbar navbar-expand-md navbar-light bg-body mb-4 shadow-sm shadow-bottom border-bottom">-->
<!--&lt;!&ndash;<nav class="d-flex flex-wrap navbar navbar-expand-md navbar-light align-items-center bg-body justify-content-center justify-content-md-between py-3 mb-4 shadow-bottom border-bottom">&ndash;&gt;-->
<!--    <div class="container-fluid">-->
<!--        <a class="navbar-brand" href="#">-->
<!--            <img th:src="@{/dist/img/tazkia2.png}" alt="" width="60" height="55" class="img-circle">-->
<!--&lt;!&ndash;            <b style="color: #15408d;">HRIS</b></span>&ndash;&gt;-->
<!--        </a>-->
<!--        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">-->
<!--            <span class="navbar-toggler-icon"></span>-->
<!--        </button>-->
<!--        <div class="collapse navbar-collapse" id="navbarCollapse">-->
<!--            <ul class="navbar-nav me-auto mb-2 mb-md-0">-->
<!--&lt;!&ndash;                <li class="nav-item">&ndash;&gt;-->
<!--&lt;!&ndash;                    <a class="nav-link active" aria-current="page" th:href="@{/starter}">Home</a>&ndash;&gt;-->
<!--&lt;!&ndash;                </li>&ndash;&gt;-->
<!--                <li class="nav-item" role="search">-->
<!--                    <a class="nav-link" th:href="@{/starter}">Go to HRIS</a>-->
<!--                </li>-->
<!--&lt;!&ndash;                <li class="nav-item">&ndash;&gt;-->
<!--&lt;!&ndash;                    <a class="nav-link disabled">Disabled</a>&ndash;&gt;-->
<!--&lt;!&ndash;                </li>&ndash;&gt;-->
<!--            </ul>-->
<!--&lt;!&ndash;            <form class="d-flex" role="search">&ndash;&gt;-->
<!--&lt;!&ndash;                <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">&ndash;&gt;-->
<!--&lt;!&ndash;                <button class="btn btn-outline-success" type="submit">Search</button>&ndash;&gt;-->
<!--&lt;!&ndash;            </form>&ndash;&gt;-->
<!--        </div>-->
<!--    </div>-->
<!--</nav>-->

<div class="flex-shrink-0">
<main class="container" layout:fragment="main">

</main>
</div>
<footer class="footer mt-auto py-3 bg-light">
    <div class="container">
<!--        <span class="text-muted">Place sticky footer content here.</span>-->

        <span class="small" style="color: #a0a8ad">Copyright &copy; 2021 <a href="https://tazkia.ac.id">Tazkia University</a>. All rights
        reserved.</span>
        <div class="float-right d-none d-sm-inline-block">
            <b>Version</b> 1.3.22
        </div>
    </div>
</footer>

<main layout:fragment="footer" class="script">


</main>

<script th:src="@{/bootstrap52/js/bootstrap.bundle.min.js}" integrity="sha384-u1OknCvxWvY5kfmNBILK2hRnQC3Pr17a+RTT6rIHI7NnikvbZlHgTPOOmMi466C8" crossorigin="anonymous"></script>
<script src="https://kit.fontawesome.com/acdea388e2.js" crossorigin="anonymous"></script>

</body>
</html>
